Subject: Mark-recapture programs for butterflies

From: Erica Fleishman <[email-masked]>
Date: Fri, 10 Mar 1995 07:44:26 -0500

I'm looking for input on a suitable algorithm and/or computer program for
analysing mark-recapture data on butterflies.  We have two years of data on a
fairly small population (best guess is 100-400 individuals in the total
population).  There were between five and eight marking occasions and the
recapture rate was high.  We also have data on the gender of the butterflies and
age estimates (based on wing wear).  Would a Fisher-Ford method be appropriate?
Or is another method preferable?

Any thoughts would be much appreciated.  Reply to the list or to me directly;
I'd be happy to post a summary of the replies.

Thanks!

Erica Fleishman
Department of Biology - 314
University of Nevada, Reno
Reno, NV 89557
[email-masked]